Subject: Re: D & S Communications
From: "Mike" <[email-masked]>
To: "Scott R. Longueil" <[email-masked]>
Date: Wed, 9 Jul 2008 12:44:52 -0400

Michael Bishop (Operations Mgr.)
Labor Law Poster Service
5859 W. Saginaw Hwy. Lansing, MI 48917 (Billing) 
6323 W. Saginaw Hwy. Lansing, MI 48917 (Shipping)
Tel: (517) 321-4144
Fax: (517) 321-9441
[email-masked]
Let me know if you need anything else.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Scott R. Longueil 
  To: Mike 
  Sent: Wednesday, July 09, 2008 11:41 AM
  Subject: RE: D & S Communications

  Hi Mike,
  I will need to get you set up in our system if you can send me your contact information I can get started. Name, Address and so on.
  Scott

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, July 09, 2008 10:34 AM
  To: Scott R. Longueil
  Subject: Re: D & S Communications

  Hello Scott.
  I think we are going to go ahead and have our Avaya IP 400 refurbished.  How do I need to proceed?
  Thank you,
  Mike -LLPS

    ----- Original Message ----- 
    From: Scott R. Longueil 
    To: [email-masked] 
    Sent: Monday, June 30, 2008 1:31 PM
    Subject: D & S Communications

    Hi Mike,
    It was nice to talk to you I have attached some information on our company with some of the services we provide. Let me know if you need any repairs or equipment for Avaya telephone system I will be happy to help.
    Thank you,
    Scott

    Scott Longueil
    Business Development

    847 628-4239 direct
    847 468-8086 fax

    1355 N McLean Blvd
    Elgin, Illinois 60123
    800 227-8403

    Nortel Authorized Reseller, Ericsson Authorized Partner, Authorized Samsung Dealer, Authorized Distributor of Accutone Headsets
    We also sell Nortel, Avaya, Siemens, Cisco and Spectralink refurbished and unused hardware and offer complete board level repair and refurbishing of most voice and data equipment.